/*! HTML5 Boilerplate v7.0.1 | MIT License | https://html5boilerplate.com/ */

/* COLOURS:

Light grey (background): #e8e0e5
Grey (colcode1): #888085
Blue: #57d
Pink: #e78

*/

html,
button,
input,
select,
textarea {
	color: #222;
}
button,
input,
select,
textarea {
	-ms-box-sizing:content-box;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	box-sizing:content-box;
}
html {
	font-size: 1.1em;
	line-height: 1.8;
}
::selection {
	background: #b3d4fc;
	text-shadow: none;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}
audio,
canvas,
iframe,
img,
svg,
video {
   vertical-align: middle;
}
fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
textarea {
	resize: vertical;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	padding: 0;
	margin: 0;
}
ul, ol, li {
	margin: 0;
	padding: 0;
	list-style: none;
}
dl, dt, dd {
	margin: 0;
	padding: 0;
}
p {
	margin: 0;
	padding: 0 0 1.6em 0;
}
body {
	background: #fff;
	font-family: 'Open Sans', sans-serif;
}

a {
	color: #06b;
	text-decoration: underline;
}
a:visited {
	color: #17c;
	text-decoration: underline;
}
a:hover {
	color: #229970;
	text-decoration: underline;
}

h1, .h1 {
	font-family: 'Merriweather', serif;
	color: #000;
	font-size: 2.5em;
	margin: 0.5em 0 1em;
	font-weight: 300;
	font-style: italic;
	line-height: 1.4em;
}
h2, .h2 {
	color: #e78;
	font-size: 1.7em;
	margin: 0.7em 0;
}
h3, .h3 {
	color: #333;
	font-size: 1.5em;
	margin: 0.7em 0;
	font-weight: 300;
}
h4, .h4 {
	color: #888085;
	font-size: 1.1em;
	margin: 0.7em 0 0.3em;
	font-weight: bold;
}

blockquote {
	color: #888085;
	font-family: Georgia, Times New Roman, serif;
	font-style: italic;
	border-top: 1px solid #E8E0E5;
	border-bottom: 1px solid #E8E0E5;
	padding: 60px 5% 1em;
	margin: 1em 0 3em 0;
	background: #f8f0f5 url("../images/quotes.png") no-repeat 3% 10px;
}

html, body {
  height: 100%;
  margin: 0;
}
.wrapper {
  min-height: 100%;
  margin-bottom: -460px;
}
footer, .push {
  height: 460px;
}

.browserupgrade {
	background: #d00;
	color: #fff;
	padding: 20px 5%;
	text-align: center;
}
.browserupgrade a {
	color: #fff;
	font-weight: bold;
}
.hidden {
	display: none !important;
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  white-space: nowrap; /* 1 */
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
  white-space: inherit;
}
.invisible {
  visibility: hidden;
}
.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}

.alignc {
	text-align: center;
}
.alignl {
	text-align: left;
}
.alignr {
	text-align: right;
}
.bold {
	font-weight: bold;
}
.colcode1 {
	color: #888085;
}
.colcode2, .mandatory {
	color: #e78;
}
.col-half {
	width: 50%;
}
.col-half.floatl, .col-half.floatr {
	width: 48%;
}
.floatl {
	float: left;
}
.floatr {
	float: right;
}
.italic {
	font-style: italic;
}
.small {
	font-size: 0.85em;
}
.smaller {
	font-size: 0.8em;
}

footer {
	background: #353033;
	color: #d8d0d5;
	font-size: 0.9em;
}
footer a, footer a:visited {
	color: #d8d0d5;
	text-decoration: none;
}
footer a:hover, footer a:active {
	color: #fff;
	text-decoration: underline;
}
footer .aside-f1 {
	float: right;
	width: 24%;
}
footer .aside-f1 h2 {
	text-transform: uppercase;
	color: #fff;
	font-size: 1.2em;
	font-weight: bold;
	margin: 0.5em 0 0.8em;
	padding: 0;
}
footer .aside-f2 {
	float: left;
	width: 76%;
}
footer .inner1 {
	padding: 50px 0;
	background: #4a4548;
}
footer .inner1 nav ul li {
	float: left;
	width: 19.5%;
	border-left: 1px solid #6e686b;
}
footer .inner1 nav ul li a {
	padding-left: 1em;
}
footer .inner2 {
	padding: 50px 0 0 0;
}
footer .inner2 nav ul li {
	float: left;
	padding: 0 1em;
	border-left: 1px solid #6e686b;
}
footer .social-links li {
	float: left;
	margin: 0 15px 0 0;
}
footer .social-links li a {
	display: block;
	width: 35px;
	height: 35px;
	text-indent: -999em;
	background: url("../images/icons-social.png") no-repeat 0 -25px;
	text-decoration: none;
}
footer .social-links li.tw a {
	background-position: -35px -25px;
}
footer .social-links li.ig a {
	background-position: -70px -25px;
}
footer .social-links li.yt a {
	background-position: -105px -25px;
}
header form {
	font-size: 0.85em;
	border: 1px solid #666;
	background: #444;
	height: 40px;
	line-height: 40px;
	margin: 13px 0 0 0;
	padding: 0 10px;
	position: absolute;
	right: 220px;
	top: 0;
	z-index: 17;
}
header form input[type="text"] {
	border: none;
	background: none;
	color: #fff;
	width: 6em;
	padding: 0;
	transition: width 0.5s ease;
}
header form input[type="text"]::placeholder {
	font-style: italic;
}
header form input[type="text"]:focus {
	width: 15em;
}
header form input[type="submit"] {
	border: none;
	background: none;
	color: #fff;
	text-indent: -999em;
	width: 16px;
	height: 17px;
	background: url("../images/icons1.png") no-repeat 0 0;
	opacity: 0.7;
	cursor: pointer;
	padding: 0;
}
header form input[type="submit"]:hover, header form input[type="submit"]:active {
	opacity: 1;
}
header nav ul li {
	display: block;
	float: left;
	font-size: 0.85em;
	font-weight: 700;
}
header nav ul li.i1 {
	display: none;
}
header nav a, header nav a:visited {
	color: #d8d0d5;
	text-decoration: none;
	display: block;
	height: 66px;
	padding: 0 12px;
}
header nav a:hover, header nav a:active {
	color: #fff;
	text-decoration: none;
}
header nav a.active, header nav a.active:visited {
	color: #f9a;
}
header nav a.active:hover, header nav a.active:active {
	color: #fff;
}
header .social-links {
	float: right;
	padding: 20px 0 0 20px;
}
header .social-links li {
	float: left;
	margin: 0 0 0 10px;
}
header .social-links li a {
	display: block;
	text-indent: -999em;
	width: 25px;
	height: 25px;
	background: url("../images/icons-social.png") no-repeat 0 0;
	opacity: 0.8;
	text-decoration: none;
}
header .social-links li.tw a {
	background-position: -25px 0;
}
header .social-links li.ig a {
	background-position: -50px 0;
}
header .social-links li a:hover, header .social-links li a:active {
	opacity: 1;
}
header .logo {
	float: left;
	margin: 0 20px 0 0;
}
.alert {
	color: #d00;
	font-weight: bold;
}
.articles {
	margin: 0 -30px;
	overflow: hidden;
}
.articles li {
	float: left;
	width: 25%;
	box-sizing: border-box;
}
.articles li h2 {
	margin: 0 0 0.5em;
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1.5em;
}
.articles li h2 a {
	text-decoration: none;
	color: #222;
	display: block;
}
.articles li h2 a:visited {
	text-decoration: none;
	color: #666;
}
.articles li h2 a:hover, .articles li h2 a:active {
	text-decoration: underline;
	color: #e78;
}
.articles li .date {
	font-size: 0.85em;
	color: #888085;
	font-weight: 300;
}
.articles li .img {
	padding: 0 0 33px;
}
.articles li .img img {
	width: 100%;
}
.articles li .inner1 {
	padding: 0 30px 40px;
	min-height: 12em;
}
.blog .articles li {
	width: 33.33%;
}
.aside1 {
	overflow: hidden;
}
.aside1-inner {
	padding: 0 0 0 5%;
}
.aside2 {
	width: 300px;
	float: left;
}
.aside2 .box1 {
	padding: 30px;
}
.box-options ul li {
	white-space: nowrap;
	display: inline;
	font-weight: 300;
}
.box1 {
	border: 1px solid #e8e0e5;
	padding: 30px 5%;
	margin: 0 0 2em;
}
.box1 h2 {
	text-transform: uppercase;
	font-weight: bold;
	color: #222;
	margin: 0 0 0.5em;
	padding: 0;
	font-style: none;
	font-size: 1.2em;
}
a.button1, a.button1:visited {
	display: inline-block;
	padding: 15px 30px;
	background: #57d;
	color: #fff;
	text-decoration: none;
	border-radius: 5px;
	margin: 1px;
}
a.button1:hover, a.button1:active {
	background: #68e;
	text-decoration: none;
	color: #fff;
}
input.button1 {
	display: inline-block;
	padding: 15px 30px;
	background: #57d;
	color: #fff;
	border-radius: 5px;
	margin: 1px;
	border: none;
	cursor: pointer;
}
input.button1:hover, input.button1:active {
	background: #68e;
	color: #fff;
}
a.button2, a.button2:visited {
	display: inline-block;
	padding: 15px 30px;
	background: #e78;
	color: #fff;
	text-decoration: none;
	border-radius: 5px;
	margin: 1px;
}
a.button2:hover, a.button2:active {
	background: #f89;
	text-decoration: none;
	color: #fff;
}
.container1 {
	padding: 0 5%;
	margin: 0 auto;
	max-width: 1500px;
}
.container2 {
	padding-top: 60px;
	padding-bottom: 60px;
}
.content1 h2 {
	font-family: 'Merriweather', serif;
	font-weight: 300;
	font-style: italic;
}
.content1 img {
	max-width: 100%;
	display: inline-block;
	height: auto;
}
.content1 ol {
	margin: 0.2em 0 1.2em 2em;
}
.content1 ol li {
	padding: 0 0 0.2em 0.5em;
	list-style-type: decimal;
}
.content1 ol li ol li {
	list-style-type: lower-alpha;
	margin-left: 0.5em;
}
.content1 ol li ul li {
	list-style: none;
}
.content1 ul {
	margin: 0.2em 0 1.7em 0.5em;
}
.content1 ul li {
	padding: 0 0 0.2em 16px;
	background: url("../images/bullet1.png") no-repeat 0 0.6em;
}
.content1 ul li ul, .content1 ul li ol, .content1 ol li ol, .content1 ol li ul {
	margin: 0.5em 0;
}
.content1 ul li ol li {
	list-style: decimal;
	background: none;
	padding: 0 0 0.2em 0.5em;
	margin-left: 0.5em;
}
.content1 ul li ul li {
	background: url("../images/bullet2.png") no-repeat 0 0.7em;
	padding: 0 0 0.2em 14px;
}
.content1 p.floatl img {
	margin: 0 20px 1em 0;
}
.content1 p.floatr img {
	margin: 0 0 1em 20px;
}
.content1 span.intro {
	display: block;
	padding: 0 0 0.5em 0;
}
.content1 table {
	width: 100%;
	border: 1px solid #e8e0e5;
	border-collapse: collapse;
	margin: 0 0 2em 0;
}
.content1 table td {
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	padding: 8px 10px;
	background: #fff;
	border-bottom: 1px solid #e8e0e5;
}
.content1 table th {
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	padding: 8px 10px;
	background: #e8e0e5;
	border-bottom: 1px solid #fff;
}
.content1 table td.alignc, .content1 table th.alignc {
	text-align: center;
}
.content1 table td.alignr, .content1 table th.alignr {
	text-align: right;
}
#current-jobs {
	margin: 0 0 50px;
}
#current-jobs li {
	border-bottom: 1px solid #E8E0E5;
	padding: 50px 0;
}
#current-jobs li:first-child {
	padding-top: 0;
}
#current-jobs li h2 {
	margin: 0 0 0.2em;
	font-size: 1.3em;
}
#current-jobs li p {
	padding: 0 0 0.5em;
}
#current-jobs li p.date {
	color: #888085;
	font-size: 0.85em;
}
#current-jobs-de {
	border-top: 1px solid #E8E0E5;
	padding: 50px 0 0;
}
#current-jobs-de #current-jobs {
	border-top: 1px solid #E8E0E5;
}
#current-jobs-de #current-jobs li:first-child {
	padding: 50px 0;
}
#current-jobs-cats dl {
	width: 50%;
	float: left;
	border-top: 1px solid #e8e0e5;
	padding: 40px 0;
}
#current-jobs-cats dl.i1 {
	clear: both;
}
#current-jobs-cats dl dd {
	padding: 0 5% 0.2em 0;
}
#current-jobs-cats dl dt {
	font-size: 1.3em;
	padding: 0 5% 0.5em 0;
}
.form-country select {
	padding: 5px;
}
.form1 {
	background: #E8E0E5;
	padding: 50px 5%;
	margin: 0 0 2em;
}
.form1 fieldset {
	margin: 0 0 30px;
}
.form1 h2 {
	margin-top: 0;
}
.form1 input[type="text"] {
	width: 65%;
	padding: 10px;
}
.form1 input[type="text"].short {
	width: 8em;
}
.form1 p {
	margin: 0.2em 0 1.2em;
}
.form1 select {
	width: 65%;
	padding: 10px;
}
.form1 textarea {
	height: 4em;
	width: 65%;
	padding: 10px;
}
.form1 textarea.long {
	height: 10em;
	width: 95%;
}
.form1 .button input {
	font-size: 1.2em;
	font-weight: 300;
}
.form1 label.error {
	color: #d00;
	display: inline-block;
	margin: 0 0.3em;
}
.form1 input.error, .form1 select.error {
	border: 1px solid #d00;
}
.form1 .label {
	display: block;
	margin: 0 0 0.2em;
}
#header {
	background: #333;
	color: #d8d0d5;
	height: 66px;
	line-height: 66px;
  white-space: nowrap;
	z-index: 99999;
}
#header.fixed {
	position: fixed;
	top: 0;
  width: 100%;
}
#header .container1 {
	position: relative;
}
.home-teaser1 {
	float: left;
	width: 49%;
	margin: 0 0 70px;
}
.home-teaser2 {
	float: right;
	width: 49%;
	margin: 0 0 70px;
}
.home-teaser1 img, .home-teaser2 img {
	width: 100%;
}
.img-left, .img-right {
	float: left;
	margin: 10px 30px 1em 0;
	padding: 0;
	border: 2px solid #fff;
	box-shadow: 0 0 5px 0 #ddd;
	display: block;
}
.img-right {
	float: right;
	margin: 10px 0 1em 30px;
}
.img-left img, .img-right img {
	display: block;
}
.intro {
	color: #888085;
	font-style: italic;
	font-size: 1.15em;
}
p.intro {
	padding: 0 0 1.7em 0;
}
.job-desc-list h3 {
	margin-top: 0;
}
.job-desc-list .inner1 {
	margin-left: 330px;
}
#job-diaries {
	margin: 30px 0 50px 0;
	padding: 0;
	border-top: 1px solid #e8e0e5;
}
#job-diaries li {
	margin: 0;
	padding: 30px 0;
	background: url("../images/icon-jobdiaries.png") no-repeat 0 center;
	float: left;
	width: 50%;
	border-bottom: 1px solid #e8e0e5;
}
#job-diaries li a, #job-diaries li a:visited {
	text-decoration: none;
	display: inline-block;
	margin: 0 0 0 55px;
}
#job-diaries li a:hover {
	text-decoration: underline;
}
#lb {
	background: #e8e0e5;
	padding: 40px 0;
	text-align: center;
}
#lb .inner1 {
	width: 970px;
	min-height: 200px;
	margin: 0 auto;
}
.loading {
	background: url("../images/loading.gif") no-repeat 0 center;
	padding-left: 20px;
	color: #888085;
}
#masthead {
	background: #053454 url("../images/masthead1.jpg") no-repeat center center;
	background-size: 100% auto;
	margin: 0 0 70px;
}
#masthead h1 {
	display: block;
	background: url("../images/home-header.png") no-repeat 0 0;
	background-size: 100% auto;
	position: relative;
	width: 100%;
	height: 110px;
	max-width: 300px;
	margin: 0 auto 30px;
	text-indent: -999em;
}
#masthead .inner1 {
	background: rgba(255, 255, 255, 0.85);
	width: 23%;
	float: right;
	padding: 60px 5%;
}
#masthead .inner2 {
	background: url(../images/masthead-overlay.png) no-repeat 0 0;
	background-size: 100% 100%;
	padding: 80px 7% 0 0;
	height: 570px;
}
.mobile, img.mobile {
	display: none;
}
.modal-content {
	padding: 40px 5%;
}
.newsletter-signup p {
	font-size: 0.9em;
}
.nomobile, img.nomobile {
	display: block;
}
.pagination1 {
	border-top: 1px solid #e8e0e5;
	border-bottom: 1px solid #e8e0e5;
	padding: 20px 0;
	margin: 0 0 50px;
}
.pagination1 dl {
	float: left;
}
.pagination1 dl dd {
	float: left;
}
.pagination1 dl dd a {
	display: inline-block;
	padding: 0 0.4em;
}
.pagination1 dl dd span {
	background: #e78;
	display: inline-block;
	padding: 0 0.5em;
	color: #fff;
	font-weight: bold;
}
.pagination1 dl dt {
	float: left;
	padding: 0 0.5em 0 0;
}
.pagination2 {
	border-top: 1px solid #e8e0e5;
	border-bottom: 1px solid #e8e0e5;
	padding: 30px 0;
	margin: 0 0 70px;
	text-align: center;
	font-size: 1.1em;
}
.pagination1 ul {
	float: right;
}
.pagination1 ul li, .pagination2 ul li {
	float: left;
	font-weight: bold;
	color: #e78;
	border-left: 1px solid #e8e0e5;
	padding: 0 0 0 0.5em;
}
.pagination1 ul li:first-child, .pagination2 ul li:first-child {
	border: none;
	padding: 0 0.5em 0 0;
}
.pagination1 ul li a, .pagination2 ul li a {
	font-weight: normal;
}
.pagination2 ul li {
	float: none;
	display: inline-block;
	padding: 0 0 0 0.75em;
}
.panel-share {
	border-top: 3px solid #e8e0e5;
	border-bottom: 3px solid #e8e0e5;
	margin: 0 0 50px;
	padding: 15px 0;
	font-weight: 300;
	color: #888085;
	font-size: 0.85em;
}
.panel-share dl {
	float: right;
	margin: 0;
	padding: 0;
	white-space: nowrap;
}
.panel-share dl dd, .panel-share dl dt {
	float: left;
	margin: 0;
	padding: 0 0 0 2px;
}
.panel-share dl dd a, .panel-share dl dd span {
	display: block;
	margin: 0;
}
.panel-share dl dt {
	padding: 0.2em 0.5em 0 0;
}
.panel-share ul {
	float: left;
	margin: 0.15em 0 0 0;
	padding: 0;
	white-space: nowrap;
}
.panel-share ul li {
	float: left;
	padding: 0 0.5em;
	margin: 0;
	background: none;
	border-left: 1px solid #e8e0e5;
}
.panel-share ul li:first-child {
	padding-left: 0;
	border: none;
}
.recruiters-applications {
	border-top: 3px solid #e8e0e5;
	margin: 30px 0 0;
	padding: 50px 0 0;
	font-weight: 300;
	font-size: 1.2em;
	text-align: center;
}
#recruiters-countries {
	margin: 0 0 2em;
	padding: 0 0 1.5em;
	border-bottom: 1px solid #e8e0e5;
}
#recruiters-countries li {
	float: left;
	width: 33.3%;
	padding: 0 0 1em;
	margin: 0;
	background: none;
	font-size: 0.9em;
	color: #888085;
}
#recruiters-countries li a, #recruiters-countries li a:visited {
	text-decoration: none;
	color: #138;
	display: inline-block;
	background-repeat: no-repeat;
	background-position: 0 center;
	padding: 5px 0.1em 5px 43px;
	font-size: 1.2em;
}
#recruiters-countries li a:hover {
	text-decoration: underline;
	color: #a01;
}
h1.recruiters-country {
	margin: 0 0 1em;
}
h1.recruiters-country small {
	font-size: 0.5em;
	color: #888085;
	display: block;
	font-weight: 700;
}
h1.recruiters-country span {
	display: block;
	padding: 0 0 0 50px;
	background: no-repeat 0 0.32em;
}
.recruiters-details {
	border-top: 3px solid #e8e0e5;
	border-bottom: 3px solid #e8e0e5;
	margin: 50px 0;
	padding: 50px 0;
}
.recruiters-details .inner1 {
	width: auto;
	overflow: hidden;
	padding: 0 7%;
}
.recruiters-details .inner1 h3 {
	margin-top: 0;
}
.recruiters-details .inner2 {
	width: 336px;
	float: left;
}
ol#recruiters-list {
	border-top: 1px solid #e8e0e5;
	margin: 0 0 2em;
}
ol#recruiters-list li.item {
	border-bottom: 1px solid #e8e0e5;
	padding: 50px 0 30px;
}
ol#recruiters-list h2 {
	font-size: 1.3em;
	margin: 0 0 0.8em;
	line-height: 1.5em;
}
ol#recruiters-list ul {
	margin: 10px 0;
}
ol#recruiters-list ul li {
	float: left;
	height: 28px;
	width: 28px;
	background: url("../images/icons1.png") no-repeat 0 0;
	text-indent: -999em;
	margin: 0 5px 0 0;
}
ol#recruiters-list ul li.i1 {
	background-position: -150px;
	width: 54px;
}
ol#recruiters-list ul li.i2 {
	background-position: -30px;
}
ol#recruiters-list ul li.i3 {
	background-position: -60px;
}
ol#recruiters-list ul li.i4 {
	background-position: -90px;
}
ol#recruiters-list ul li.i5 {
	background-position: -120px;
}
ul.selectlist-list li.selectlist-item {
	background: #d8d0d5 url("../images/icon-selectlist.png") no-repeat right center;
	width: 65%;
	padding: 10px;
	margin: 2px 0 0;
	cursor: pointer;
}
ul.selectlist-list li.selectlist-item:hover {
	background: #d4ccd0 url("../images/icon-selectlist-hover.png") no-repeat right center;
}
.slot1 {
	padding: 3em 0 3em;
}
.slot-master a {
	margin: 25px 0 -5px 0;
	display: block;
	text-decoration: none;
}
.slot-master img {
	width: 100%;
	display: block;
}
.slot-master img.small, .slot-master img.xsmall {
	display: none;
}
.slot-panel {
	margin: 0 0 40px;
}
.slot-panel img {
	width: 100%;
}
.slot-panel img.i2, .slot-panel img.i3 {
	display: none;
}
.slot-inject1 {
	border-top: 1px solid #e8e0e5;
	border-bottom: 1px solid #e8e0e5;
	margin: 1.5em 0 3em;
	padding: 50px 350px 50px 0;
	min-height: 280px;
}
.slot-inject1 .adsbygoogle {
	height: 280px;
}
.slot-inject1 img.img {
	float: right;
	margin-right: -350px;
	width: 325px;
	height: 280px;
	max-width: none;
}
.slot-generic {
	color: #222;
	position: relative;
	padding: 10px 0 0;
}
.slot-generic h2 {
	padding: 0 0 0.6em;
	margin: 0;
}
.slot-generic p {
	padding: 0 0 0.7em;
}
.slot-generic p.label {
	position: absolute;
	left: 0;
	top: -30px;
	font-size: 0.65em;
	color: #fff;
	background: #e8e0e5;
	padding: 0 0.5em;
	text-transform: uppercase;
}
.slot-generic p.link a, .slot-generic p.link a:visited {
	color: #888085;
	font-size: 0.85em;
}
.slot-generic p.link a:active, .slot-generic p.link a:hover {
	color: #e78;
}
.tab-cal td.no, .tab-cal td.yes {
	text-indent: -999em;
}
.tab-cal td.yes {
	background: #e78;
}
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	margin: 50px 0;
}
.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}



/* ColorBox */

#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:999999; overflow:hidden; outline: none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#cboxOverlay{background:#fff;}
#colorbox{}
#cboxContent{margin-top:20px;}
#cboxError{padding:50px; border:1px solid #ccc;}
#cboxLoadedContent{border:2px solid #888085; background:#fff;}
#cboxTitle{position:absolute; top:-20px; left:0; color:#ccc;}
#cboxCurrent{position:absolute; top:-20px; right:0px; color:#ccc;}
#cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
#cboxPrevious{position:absolute; top:50%; left:1px; margin-top:-26px; background:url(../images/modal-controls.png) no-repeat bottom left; width:29px; height:52px; text-indent:-9999px;opacity: 0.4;}
#cboxPrevious:hover{background-position:bottom left;opacity: 1;}
#cboxNext{position:absolute; top:50%; right:1px; margin-top:-26px; background:url(../images/modal-controls.png) no-repeat bottom right; width:29px; height:52px; text-indent:-9999px;opacity: 0.4;}
#cboxNext:hover{background-position:bottom right;opacity: 1;}
#cboxLoadingOverlay{background:#fff;}
#cboxLoadingGraphic{background:url(../images/modal-loading.gif) no-repeat center center;}
#cboxClose{position:absolute; top:-10px; right:20px; display:block; background: url(../images/modal-controls.png) center top; width:33px; height:39px; text-indent:-9999px; border: none;}
#cboxClose:hover{background-position: center bottom;}




@media (max-width: 1350px) {
	header form {
		right: 140px;
	}
	header .social-links li {
		margin: 0 0 0 5px;
	}
	.container1 {
		padding-left: 3%;
		padding-right: 3%;
	}
}

@media (max-width: 1250px) {
	footer, .push {
		height: auto;
	}
	footer .inner1 nav ul li {
		width: 23%;
	}
	header nav {
		display: none;
		position: absolute;
		background: #333;
		top: 0;
		right: 0;
		width: 260px;
		padding: 40px 0 30px;
		z-index: 9900;
		line-height: 1.7em;
		/*
		border-left: 1px solid #fff;
		border-bottom: 1px solid #fff;
		*/
		box-shadow: 0 0 10px 0 rgba(255,255,255,0.3);
	}
	header nav ul li {
		float: none;
	}
	header nav ul li.i1 {
		display: block;
	}
	header nav a, header nav a:visited {
		height: auto;
		padding: 5px 10%;
	}
	header nav a.active, header nav a.active:visited {
		color: #f9a;
	}
	header nav a.active:hover, header nav a.active:active {
		color: #fff;
	}
	header nav span.label-menu-close {
		position: absolute;
		top: 10px;
		right: 10px;
		width: 28px;
		height: 28px;
		background: url("../images/icons1.png") no-repeat -204px 0;
		display: block;
		opacity: 0.8;
		cursor: pointer;
	}
	header nav span.label-menu-close:hover {
		opacity: 1;
	}
	header form {
		position: static;
		float: right;
		margin-right: 20px;
	}
	header form input[type="text"] {
		width: 150px;
	}
	header .label-menu {
		float: right;
		font-weight: 300;
	}
	header .label-menu {
		padding: 0 0 0 32px;
		cursor: pointer;
		opacity: 0.8;
		font-size: 0.85em;
		background: url("../images/icon-menu.png") no-repeat 0 center;
	}
	header .label-menu:after {
		content: "MENU";
	}
	header .label-menu:hover {
		opacity: 1;
	}
	header .social-links {
		margin-right: 50px;
	}
	header .social-links li {
		margin: 0 0 0 10px;
	}
	.aside1 .articles li {
		width: 33.33%;
	}
	.aside2 {
		width: 250px;
	}
	.container1 {
		padding-left: 30px;
		padding-right: 30px;
	}
	#masthead {
		background: url("../images/masthead2.jpg") no-repeat center 0;
		background-size: auto 100%;
	}
	#masthead .inner1 {
		width: auto;
		float: none;
		padding: 60px 5% 0;
		position: absolute;
		bottom: 50px;
		top: 50px;
		right: 3%;
		left: 55%;
	}
	#masthead .inner2 {
		padding: 0;
		height: 600px;
		position: relative;
	}
	#recruiters-countries li {
		width: 50%;
	}
	.wrapper {
		min-height: 0;
		margin-bottom: 0;
	}
}

@media (max-width: 1000px) {
	.articles li {
		width: 33.33%;
	}
	.aside1, .aside2 {
		width: auto;
		float: none;
		padding: 0;
		margin: 0;
	}
	.aside1-inner {
		padding: 0;
	}
	#lb {
		display: none;
	}
	.newsletter-signup {
		display: none;
	}
	.slot-panel img.i1, .slot-panel img.i3 {
		display: none;
	}
	.slot-panel img.i2 {
		display: block;
	}
}

@media (max-width: 835px) {
	footer .aside-f1, footer .aside-f2 {
		float: none;
		width: auto;
	}
	footer .inner1 .aside-f2 {
		padding: 60px 0 0;
	}
	footer .inner2 .aside-f1 {
		padding: 40px 0 50px;
	}
	footer .inner1 nav ul li {
		width: 32%;
	}
	footer .inner2 nav ul li {
		margin: 0 0 5px;
	}
	header form {
		float: none;
		margin: 15px 10% 0 10%;
	}
	header form input[type="text"], header form input[type="text"]:focus {
		width: 81%;
		margin-right: 5%;
	}
	header .social-links {
		margin-right: 30px;
	}
	header .social-links li {
		margin: 0 0 0 5px;
	}
	.aside1 .articles li, .articles li {
		width: 50%;
	}
	#current-jobs-cats dl {
		width: auto;
		float: none;
	}
	.job-desc-list img {
		width: 200px;
		height: 200px;
	}
	.job-desc-list .inner1 {
		margin-left: 250px;
	}
	#job-diaries li {
		float: none;
		width: auto;
	}
	#masthead {
		background: url("../images/masthead3.jpg") no-repeat center 0;
	}
	#masthead .inner1 {
		left: 3%;
		top: auto;
		bottom: 20px;
		padding: 60px 5% 30px;
	}
	#masthead .inner2 {
		height: 700px;
	}
	.mobile, img.mobile {
		display: block;
	}
	.nomobile, img.nomobile {
		display: none;
	}
	#recruiters-countries li {
		width: auto;
		float: none;
	}
	.recruiters-details {
		border-bottom: none;
		padding-bottom: 0;
	}
	.recruiters-details .inner1 {
		padding: 60px 0 0;
	}
	.recruiters-details .inner2 {
		float: none;
		width: auto;
	}
	.slot-inject1 {
		border-top: none;
		margin: 1.5em 0 3em;
		padding: 0 0 50px 0;
		min-height: 0;
	}
	.slot-inject1 .adsbygoogle {
		height: auto;
	}
	.slot-inject1 .inner1 {
		display: block;
		border-bottom: 1px solid #e8e0e5;
		padding: 0 0 50px;
		margin: 0 0 50px;
	}
	.slot-inject1 img.img {
		float: none;
		margin: 0 auto;
		width: 100%;
		max-width: 650px;
		height: auto;
		display: block;
	}
}

@media (max-width: 480px) {
	footer .inner1 nav ul li {
		width: 48%;
	}
	header .container1 {
		padding-left: 3%;
		padding-right: 3%;
	}
	header .social-links {
		display: none;
	}
	h1, .h1 {
		font-size: 2em;
	}
	.aside1 .articles li, .articles li {
		width: auto;
		float: none;
	}
	.container1 {
		padding-left: 20px;
		padding-right: 20px;
	}
	.img-left, .img-right {
		float: none;
		margin: 10px 5px 40px;
	}
	.img-left img, .img-right img {
		width: 100%;
	}
	.job-desc-list {
		margin: 0 0 30px;
	}
	.job-desc-list img.img-left {
		width: auto;
		height: auto;
		float: none;
		margin: 0 0 20px 5px;
	}
	.job-desc-list .inner1 {
		margin-left: 0;
	}
	#masthead {
		background: url("../images/masthead4.jpg") no-repeat center 0;
	}
	#masthead h1 {
		max-width: 250px;
		margin: 0 auto 20px;
	}
	#masthead .inner1 {
		background: rgba(255,255,255,0.9);
		padding: 50px 5% 30px;
	}
	#masthead .inner2 {
		height: 600px;
	}
	.home-teaser1, .home-teaser2 {
		float: none;
		width: auto;
		margin: 0 0 40px;
	}
	.pagination1 dl {
		display: none;
	}
	.pagination1 ul {
		float: none;
		text-align: center;
	}
	.pagination1 ul li {
		float: none;
		display: inline-block;
		padding: 0 0 0 0.75em;
	}
	.panel-share ul {
		float: none;
		margin: 0 0 1em;
	}
	.panel-share dl {
		float: none;
	}
	.slot-panel img.i1, .slot-panel img.i2 {
		display: none;
	}
	.slot-panel img.i3 {
		display: block;
	}
}






@media print {
	*,
	*:before,
	*:after {
			background: transparent !important;
			color: #000 !important; /* Black prints faster */
			-webkit-box-shadow: none !important;
			box-shadow: none !important;
			text-shadow: none !important;
	}

	a,
	a:visited {
			text-decoration: underline;
	}

	a[href]:after {
			content: " (" attr(href) ")";
	}

	abbr[title]:after {
			content: " (" attr(title) ")";
	}

	/*
	 * Don't show links that are fragment identifiers,
	 * or use the `javascript:` pseudo protocol
	 */

	a[href^="#"]:after,
	a[href^="javascript:"]:after {
			content: "";
	}

	pre {
			white-space: pre-wrap !important;
	}
	pre,
	blockquote {
			border: 1px solid #999;
			page-break-inside: avoid;
	}
	thead {
			display: table-header-group;
	}

	tr,
	img {
			page-break-inside: avoid;
	}

	p,
	h2,
	h3 {
			orphans: 3;
			widows: 3;
	}

	h2,
	h3 {
			page-break-after: avoid;
	}
}
